[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.05
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40047=Открыт&ь URL-адрес в веб-браузере
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40039=Скоп&ировать URL-адреса
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40032=Быстрый &фильтр
40038=Показывать QR-&код
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся цвет фона строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
40031=Показывать время по &Гринвичу
40030=Добавлять строку &заголовков в файлы с табуляторами/CSV
40045=Выбрать другой &шрифт
40046=&Использовать стандартный шрифт
40035=&Дополнительные настройки
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40047=Открыт&ь URL-адрес в веб-браузере
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40039=Скоп&ировать URL-адреса
40050=Скопировать нажатую &ячейку
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Дополнительные настройки
1=OK
2=Отмена
1006=Загружать закладки из... 
1008=...
1009=Имя компьютера:
1011=Папки профилей Chrome (через запятую):
1012=Папки профилей Firefox (через запятую):
[dialog_112]
1=OK
1005=Перевод:
[dialog_114]
1037=Быстрый фильтр
1040=Учитывать регистр
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1009=Вс&е
1010=Н&и одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список элементов
9=Выберите папку
10=Сорт&ировка
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Файл JSON
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
601=Firefox
602=Chrome
603=Chrome Canary
604=Opera
605=Vivaldi
606=Chromium
607=SeaMonkey
608=Edge
609=Brave
610=Pale Moon
611=Waterfox
751=По всем колонкам
752=По видимым колонкам
761=Найти одну строку
762=Найти слова (через пробел)
763=Найти строки (через запятую)
764=Найти записи со всеми словами (через пробел)
765=Найти записи со всеми строками (через запятую)
766=Найти строку, начинающуюся с...
781=Только отфильтрованные
782=Скрыть отфильтрованные
801=текущей системы (все пользователи)
802=текущей системы (только текущий пользователь)
803=указанной папки профилей (пример: c:\users)
804=указанного профиля (пример: c:\users\admin)
805=удалённого компьютера
806=папок профилей указанного веб-браузера
1001=Название
1002=URL
1003=Имя папки
1004=Путь к папке
1005=Место
1006=Создано
1007=Изменено
1008=ID
1009=GUID
1010=Браузер
1011=Файл закладок
